Package biotransformer.utils

## Class CompoundDictionary

- java.lang.Object
- - biotransformer.utils.CompoundDictionary

    public class CompoundDictionary
    extends java.lang.Object

### Method Summary

All Methods Static Methods Concrete Methods
`static CompoundDictionary` `getInstance()`
`static void` `main​(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getInstance

    public static CompoundDictionary getInstance()
                                          throws org.codehaus.jackson.JsonParseException,
                                                 org.codehaus.jackson.map.JsonMappingException,
                                                 java.io.IOException

Throws:
  `org.codehaus.jackson.JsonParseException`
  `org.codehaus.jackson.map.JsonMappingException`
  `java.io.IOException`

#### main

    public static void main​(java.lang.String[] args)
                     throws org.codehaus.jackson.JsonParseException,
                            org.codehaus.jackson.map.JsonMappingException,
                            java.io.IOException

Throws:
  `org.codehaus.jackson.JsonParseException`
  `org.codehaus.jackson.map.JsonMappingException`
  `java.io.IOException`